## rpi-systemd-config 1.1.1

=== debian/changelog ===
rpi-systemd-config (1.1.1) trixie; urgency=medium

  * debian: Switch arch to all
  * Comprehensive .gitignore
  * debian: Include 2025 in copyright
  * debian: Update standards/compat for Trixie

 -- Richard Oliver <richard.oliver@raspberrypi.com>  Thu, 31 Jul 2025 09:39:27 +0100

rpi-systemd-config (1.1.0) bookworm; urgency=medium

  * Add Trixie support (systemd 257)

 -- Richard Oliver <richard.oliver@raspberrypi.com>  Wed, 09 Jul 2025 16:09:54 +0100

rpi-systemd-config (1.0.0) bookworm; urgency=medium

  * Initial release

 -- Richard Oliver <richard.oliver@raspberrypi.com>  Thu, 12 Jun 2025 14:58:36 +0100
