=== debian/control ===
Source: rpi-systemd-config
Section: admin
Priority: optional
Maintainer: Richard Oliver <richard.oliver@raspberrypi.com>
Build-Depends: debhelper-compat (= 13), python3, pandoc
Standards-Version: 4.7.2
Homepage: https://www.raspberrypi.com/software

Package: rpi-systemd-config
Architecture: all
Depends: ${misc:Depends}, python3, libsystemd-shared (>= 252), libsystemd-shared (<< 258) | libsystemd0 (>= 252), libsystemd0 (<< 258)
Description: Query systemd configuration files
 A configuration query tool that extracts values from systemd configuration
 files and outputs shell variable assignments. Uses systemd's own configuration
 parsing logic to ensure compatibility and accuracy.
